<!-- ============================================================== -->
<!-- Left Sidebar - style you can find in sidebar.scss  -->
<!-- ============================================================== -->
<aside class="left-sidebar">
    <!-- Sidebar scroll-->
    <div class="scroll-sidebar">
        <!-- Sidebar navigation-->
        <nav class="sidebar-nav">
            <ul id="sidebarnav">

                <ng-template ngFor let-menuGroup [ngForOf]="menuGroups">
                    <li class="nav-small-cap">
                        <i class="mdi mdi-dots-horizontal"></i>
                        <span class="hide-menu">{{ menuGroup.name }}</span>
                    </li>

                    <li class="sidebar-item" *ngFor="let menu of menuGroup.menus">
                        <a class="sidebar-link has-arrow waves-effect waves-dark" href="javascript:void(0)"
                           aria-expanded="false">
                            <i class="{{ menu.icon }}"></i>
                            <span class="hide-menu">{{ menu.name }} </span>
                        </a>
                        <ul aria-expanded="false" class="collapse  first-level">
                            <li class="sidebar-item" *ngFor="let submenu of menu.submenus">
                                <a [routerLink]="submenu.link" class="sidebar-link">
                                    <i class="{{ submenu.icon }}"></i>
                                    <span class="hide-menu"> {{ submenu.name }} </span>
                                </a>
                            </li>
                        </ul>
                    </li>
                </ng-template>
            </ul>
        </nav>
        <!-- End Sidebar navigation -->
    </div>
    <!-- End Sidebar scroll-->
    <!-- Bottom points-->

    <!-- End Bottom points-->
</aside>
<!-- ============================================================== -->
<!-- End Left Sidebar - style you can find in sidebar.scss  -->
<!-- ============================================================== -->
